/*	-------------------------------------------------------------
	CSS - MAIN : 	ADGCny Website
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Filename:		on_main.css
	Date:			JUN 13, 2011
	Author:			AD Group COMMUNIQUE - http://www.adgcny.com/
	-------------------------------------------------------------	*/

	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
	@import url(http://fonts.googleapis.com/css?family=Open+Sans);
/*	--------------------------------------------------------------------------------------------------------------------------
	body/global/reset Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		border:0;
		margin:0; padding:0;
		background:transparent;
		font-size:100%;
		vertical-align:baseline;
	}
	html {
		overflow:-moz-scrollbars-vertical;
		overflow-y:scroll;
		/*	always display vertical scrollbars on screen. especially for list page which expands on mouseover	*/
	}
	body {
		background:#e6e6e6;
		font-family:'Open Sans Condensed','News Cycle', Arial, Helvetica, sans-serif;
		font-weight:normal;
		color:#999997;
		line-height:1;
	}
	ol, ul {
		list-style:none;
	}
	blockquote, q {
		quotes:none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content:'';
		content:none;
	}
	
	/* tables still need 'cellspacing="0"' in the markup */
	table {
		border-collapse:collapse;
		border-spacing:0;
	}
	.altText {
		width:0; height:0;
		display:block;
		overflow:hidden;
	}
	.cleaner {
		border:none;
		margin:0; padding:0;
		height:0px;
		background:transparent;
		overflow:hidden;
		font-size:1px;
		clear:both;
	}
	.clearfix:after {
		content: ".";
		height:0;
		display: block;
		clear:both;
		visibility:hidden;
		line-height:0;
	}
	.clearfix {
		display:inline-block;
	}	
	html[xmlns] .clearfix {
		display:block;
	}
	* html .clearfix {
		height:1%;
	}
	.main_wrapper {
		width:100%;
		background:#fff;
		overflow:hidden;
	}
	#main {
		width:940px;
		margin:0 auto;
		position:relative;
	}
	a:link, a:active, a:visited {
		color:#999997;
		text-decoration:none;
		outline:none;
	}
		a:hover {
			
		}
	input[type=text], input[type=password] {
		border:solid 1px #d1d0d0;
		height:14px;
		margin:0; padding:2px;
		font:normal 12px Arial, Helvetica, sans-serif;
		color:#555;
		line-height:14px;
	}
	input[type=submit], input[type=reset] {
		border:none;
		background:none;
		margin:0; padding:0;
		cursor:pointer;
	}
	select {
		border:solid 1px #d1d0d0;
		margin:0; padding:0;
		font:normal 12px Arial, Helvetica, sans-serif;
		color:#555;
	}
	textarea {
		border:solid 1px #d1d0d0;
		margin:0; padding:0;
		font:normal 12px Arial, Helvetica, sans-serif;
		color:#555;
	}
	a.btn {
		border:solid 1px #389cbe;
		width:auto; height:21px; min-width:45px;
		padding:0 7px;
		background:url(../../images/bg_btn.png) 0 0 repeat-x;
		font:normal 12px Arial, Helvetica, sans-serif;
		color:#fff;
		text-align:center;
		line-height:21px;
		text-decoration:none;
		display:inline-block;
	}
		a.btn:hover {
			background-position:0 -21px;
		}
	
/*	--------------------------------------------------------------------------------------------------------------------------
	.header Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.adgcpr_btn {
		width:49px; height:163px;
		background:url(../../images/adgcpr_btn.png) 0 0 no-repeat;
		display:block;
		position:fixed;
	    right:0;
	    top:150px;;
	    z-index:100;
	}
	.header {
		width:940px; height:98px;
		padding:24px 0 15px 0;
		background:#fff url(../../images/bg_header.png) center bottom repeat-x;
		position:fixed;
		z-index:99;
	}
		/*	.reddot Styles	*/
		.header .reddot {
			width:16px; height:26px;
			background:#e11f25;
			position:absolute;
			top:0; left:-42px;
			display:none;
		}
		.header h1.h1_logo {
			width:140px; height:38px;
			margin:0 20px 0 0;
			float:left;
		}
			.header h1.h1_logo a {
				width:140px; height:38px;
				background:url(../../images/h1_logo.png) 0 0 no-repeat;
				display:block;
			}
		.header ul.topnav {
			font-family:'Open Sans Condensed', 'Ropa Sans', Arial, Helvetica, sans-serif;
			float:left;
		}
			.header ul.topnav > li {
				
			}
				.header ul.topnav > li > .nav_item {
					width:140px; height:21px;
					float:left;
				}
					.header ul.topnav > li > .nav_item a {
						font-size:14px;
						color:#555;
						line-height:21px;
					}
						.header ul.topnav > li > .nav_item a:hover, .header ul.topnav > li.active > .nav_item a, .header ul.topnav > li > .nav_item a.active {
							font-weight:700;
							text-decoration:none;
						}
				.header ul.topnav > li > ul {
					padding:0 0 0 23px;
					background:url(../../images/bg_subnav.png) left center no-repeat;
					float:left;
					opacity:0;
					/*	for IE 5 to 7	*/
					filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
					/*	for IE 8	*/
					-MS-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
				}
					.header ul.topnav > li > ul.hover, .header ul.topnav > li > ul.active {
						background:url(../../images/bg_subnav_active.png) left center no-repeat;
					}
					.header ul.topnav > li > ul > li {
						padding:0 12px 0 0;
						float:left;
					}
						.header ul.topnav > li > ul > li a {
							font-size:15px;
							color:#999997;
							line-height:21px;
						}
							.header ul.topnav > li > ul > li a:hover, .header ul.topnav > li > ul > li a.active {
								color:#000;
								text-decoration:none;
							}
		.header .btn_slideheader {
			width:16px; height:16px;
			background:url(../../images/btn_slideheader_up.png) 0 0 no-repeat;
			position:absolute;
			bottom:0; right:0;
			display:none;
		}
	
/*	--------------------------------------------------------------------------------------------------------------------------
	.cat Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.cat {
		width:940px; height:46px;
		padding:7px 0 0 0;
		background:#fff;
		position:fixed;
		top:137px;
		z-index:99;
	}
		.cat h2 {
			font-family:'Open Sans Condensed','Ropa Sans', sans-serif;
			font-size:32px;
			color:#565656;
			font-weight:normal;
			float:right;
		}
		.cat .catnav {
			padding:15px 15px 0 0;
			float:right;
		}
			.cat .catnav li {
				margin:0 11px 0 0; padding:0 13px 0 0;
				background:url(../../images/catnav_divider.png) right 4px no-repeat;
				display:inline-block;
			}
				.cat .catnav li a {
					font-size:17px;
					color:#999997;
				}
					.cat .catnav li a:hover, .cat .catnav li a.active {
						/*font-weight:bold;*/
						color:#000;
					}
				.cat .catnav li.last {
					margin:0; padding:0;
					background:none;
				}
		
/*	--------------------------------------------------------------------------------------------------------------------------
	.contentarea Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.contentarea {
		width:940px; min-height:200px;
		padding:150px 0 0 0;
	}
		
/*	--------------------------------------------------------------------------------------------------------------------------
	.leftcol_wrapper Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.leftcol_wrapper {
		width:460px;
		float:left;
	}
	
/*	--------------------------------------------------------------------------------------------------------------------------
	.rightcol_wrapper Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.rightcol_wrapper {
		width:460px;
		float:right;
	}
		.rightcol_wrapper .bg_rightcol_top {
			width:455px; height:78px;
			margin:0 0 10px 0;
			background:url(../../images/bg_rightcol_top.png) 0 0 no-repeat;
		}
		
/*	--------------------------------------------------------------------------------------------------------------------------
	.block Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.block {
		border:solid 1px #e7e7e7;
		width:418px;
		margin:0 0 18px 0; padding:20px;
		background:#fff;
	}
		.block.rightcol {
			margin:0 0 18px 20px;
		}
		.block h2 {
			font-size:23px;
			font-weight:normal;
			color:#262626;
			text-transform:uppercase;
		}
		.block ul.details {
			padding:5px 0;
		}
			.block ul.details > li {
				padding:0 0 0 12px;
				background:url(../../images/bg_plus.png) left 7px no-repeat;
				font-size:14px;
				line-height:17px;
			}
				.block ul.details > li.title {
					padding:0;
					background:none;
				}
	.block .img_wrapper {
		position:relative;
		overflow:hidden;
	}
	.block img {
		border:none;
	}
	.block .caption {
		background:#000;
		position:absolute;
		opacity:.7;
		/*	for IE 5 to 7	*/
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
		/*	for IE 8	*/
		-MS-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		display:none;
	}
		.block .caption.fb {
			width:100%;
			left:0; bottom:0;
		}
		.block .caption.ft {
			width:100%;
			left:0; top:0;
		}
		.block .caption.lb {
			width:50%;
			left:0; bottom:0;
		}
		.block .caption.lt {
			width:50%;
			left:0; top:0;
		}
		.block .caption.rb {
			width:50%;
			right:0; bottom:0;
		}
		.block .caption.rt {
			width:50%;
			right:0; top:0;
		}
	.block .caption p {
		padding:10px;
	}
		.block .caption p.last {
			padding:5px 10px 10px 10px;
		}
		.block .caption p {
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#e2e2e2;
			text-transform:uppercase;
			text-decoration:none;
		}
			.block .caption p:hover {
				color:#fff;
			}
		
/*	--------------------------------------------------------------------------------------------------------------------------
	.block2 Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.block2 {
		border:solid 1px #e7e7e7;
		margin:0 0 18px 0; padding:20px;
		background:#fff;
	}
		.block2 h3.h3_whatitsallabout {
			width:199px; height:83px;
			background:url(../../images/h3_whatitsallabout.png) 0 0 no-repeat;
			float:left;
		}
		.block2 h3.h3_howitallbegan {
			width:200px; height:93px;
			background:url(../../images/h3_howitallbegan.png) 0 0 no-repeat;
			float:left;
		}
		.block2 h3.h3_about {
			margin:-8px 0 0 0;
			width:215px;
			font-family:'Open Sans Condensed','Ropa Sans', sans-serif;
			font-size:70px;
			color:#e21f26;
			font-weight:normal;
			float:left;
			text-transform:uppercase;
		}
		.block2 .heritage_wrapper {
			margin:-8px 0 0 0;
			width:296px; height:290px;
			background:url(../../images/h3_heritage_01.jpg) 0 bottom no-repeat;
			float:left;
		}
			.block2 .heritage_wrapper h3.h3_heritage {
				font-family:'Open Sans Condensed','Ropa Sans', sans-serif;
				font-size:70px;
				color:#e21f26;
				font-weight:normal;
				text-transform:uppercase;
			}
		.block2 .paragraphs {
			width:660px;
			float:right;
			position:relative;
		}
		.block2 .paragraphs2 {
			width:580px;
			float:right;
			position:relative;
		}
			.block2 .paragraphs p {
				padding:0 0 20px 0;
				font-family:'News Cycle', Arial, Helvetica, sans-serif;
				font-size:14px;
				line-height:17px;
			}
			.block2 .paragraphs2 p {
				padding:0 0 20px 0;
				font-family:'News Cycle', Arial, Helvetica, sans-serif;
				font-size:14px;
				line-height:17px;
			}
				.block2 .paragraphs p .text_red {
					color:#e11f25;
				}
			.block2 .paragraphs img {
				
			}
				.block2 .paragraphs img.img_about_01 {
					margin:0 0 0 10px;
					float:right;
				}
				.block2 .paragraphs img.img_about_02 {
					margin:0 10px 10px 0; padding:0 0 100px 0;
					float:left;
				}
				.block2 .paragraphs img.img_about_03 {
					margin:0 0 0 10px;
					float:right;
				}
		
/*	--------------------------------------------------------------------------------------------------------------------------
	.block_detail Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.block_detail {
		border:solid 1px #e7e7e7;
		margin:0 0 18px 0; padding:20px;
		background:#fff;
	}
		.block_detail h2 {
			font-family:'Open Sans Condensed','Ropa Sans', sans-serif;
			font-size:32px;
			color:#e21f26;
			text-transform:uppercase;
			font-weight:normal;
		}
		.block_detail .cols_wrapper {
			padding:10px 0 15px 0;
		}
		.block_detail .leftcol {
			width:440px;
			float:left;
		}
			.block_detail .leftcol ul.details {
				padding:5px 0 20px 0;
			}
				.block_detail .leftcol ul.details > li {
					padding:0 0 0 12px;
					background:url(../../images/bg_plus.png) left center no-repeat;
					font-size:13px;
					line-height:17px;
				}
					.block_detail .leftcol ul.details > li.title {
						padding:0;
						background:none;
					}
		.block_detail .rightcol {
			width:440px;
			float:right;
		}
			.block_detail .rightcol .paragraphs {
				
			}
				.block_detail .rightcol .paragraphs p {
					padding:0 0 10px 0;
					font-size:13px;
					line-height:17px;
					color:#262626;
					text-align:justify;
				}
	.block_detail .img_wrapper {
		position:relative;
		overflow:hidden;
	}
	.block_detail img {
		border:none;
	}
		
/*	--------------------------------------------------------------------------------------------------------------------------
	.list Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.list {
		border:solid 1px #e7e7e7;
		height:80px;
		margin:0 0 18px 0; padding:20px;
		background:#fff;
		overflow:hidden;
	}
		.list .leftcol {
			width:450px;
			float:left;
		}
			.list .leftcol h2 {
				font-family:'Open Sans Condensed','Ropa Sans', sans-serif;
				font-size:32px;
				color:#999997;
				text-transform:uppercase;
				font-weight:normal;
			}
			.list .leftcol ul.details {
				padding:0;
			}
				.list .leftcol ul.details > li {
					padding:0 0 0 12px;
					background:url(../../images/bg_plus.png) left center no-repeat;
					font-size:13px;
					line-height:17px;
				}
					.list .leftcol ul.details > li.title {
						padding:0;
						background:none;
					}
	.list .rightcol {
		width:420px;
		float:right;
	}
		.list .rightcol .img_wrapper {
			border:solid 1px #ebebeb;
			height:80px;
			overflow:hidden;
		}
		.list .rightcol img {
			border:none;
		}
		
/*	--------------------------------------------------------------------------------------------------------------------------
	.aboutus_people Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.aboutus_people {
		border:solid 1px #e7e7e7;
		height:700px;
		margin:0 0 18px 0; padding:20px;
		background:#f7f7f7;
		position:relative;
		overflow:hidden;
	}
		.aboutus_people .info {
			width:161px; height:208px;
			padding:5px 0 0 85px;
			background:url(../../images/bg_aboutus_people.png) 0 0 no-repeat;
			font-family:Courier;
			font-size:13px;
			line-height:34px;
			position:absolute;
			top:20px; right:0;
		}
/*	--------------------------------------------------------------------------------------------------------------------------
	.block_detail Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.block_expertise {
		margin:0 50px 0 0;
		width:280px;
		float:left;
	}
	.block_expertise_r {
		margin:0;
	}
		.block_expertise .h3_expertise {
			font-family:'Open Sans Condensed','Ropa Sans', sans-serif;
			font-size:25px;
			color:#e21f26;
			font-weight:normal;
		}
			.block_expertise .h3_expertise span {
				font-size:35px;
			}
		.block_expertise ul {
			padding:35px 0 60px 10px;
			background:url(../../images/bg_header.png) 0 8px repeat-x;
		}
			.block_expertise ul li {
				height:20px;
				font-family:'Open Sans','Ropa Sans', sans-serif;
				font-size:12px;
				color:#555;
			}
/*	--------------------------------------------------------------------------------------------------------------------------
	.footer Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.footer_wrapper {
		background:#e6e6e6 url(../../images/bg_footer_wrapper.png) center top no-repeat;
	}
		.footer_wrapper .footer {
			width:940px; height:80px;
			margin:0 auto;
			background:url(../../images/bg_footer.png) right center no-repeat;
			position:relative;
		}
		
/*	--------------------------------------------------------------------------------------------------------------------------
	blog Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.post {
		width:560px;
		margin:0;
		background:#fff;
	}
		.post h2 {
			width:560px;
			padding:0 0 15px 0;
			font-family:'Open Sans Condensed','Ropa Sans', sans-serif;
			font-weight:normal;
			font-size:35px;
			color:#999997;
			line-height:29px;
			text-transform:uppercase;
			overflow:hidden;
		}
		.post p {
			margin:0 0 5px 0;
			text-align:justify;
		}
			.post p img {
				margin:15px 0 0 0;
			}
		/*	blog_block_header	*/
		.blog_block {
			
		}
			.blog_block .blog_block_header {
				
			}
				.blog_block .blog_block_header .postInfo {
					float:right;
				}
				.blog_block .blog_block_header p.date {
					display:block;
					float:left;
				}
	.blog_leftcol {
		width:602px;
		float:left;
	}
	.blog_rightcol {
		width:300px;
		float:right;
	}
		.blog_rightcol .blog_text {
			width:252px; height:64px;
			margin:0 0 34px 0;
			background:url(../../images/blog_text.png) 0 0 no-repeat;
		}
		.blog_rightcol .twitter_container {
			border:solid 1px #e7e7e7;
			margin:0 0 18px 0; padding:20px;
			background:#fff;
		}
			.blog_rightcol .twitter_container h2 {
				font-family:'News Cycle', Arial, Helvetica, sans-serif;
				font-weight:normal;
				font-size:35px;
				letter-spacing:-2px;
				color:#999997;
				text-transform:uppercase;
				overflow:hidden;
			}
			
/*	--------------------------------------------------------------------------------------------------------------------------
	.blog_block Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.blog_block, .blog_block_detail {
		margin:0 0 18px 0; padding:20px;
		border:solid 1px #e7e7e7;
		background:#fff;
	}
	.blog_block {
		padding:20px 20px 110px 20px;
	}
		.blog_block .img_wrapper, .blog_block_detail .img_wrapper {
			position:relative;
			overflow:hidden;
		}
		.blog_block img, .blog_block_detail img {
			border:none;
		}
			.blog_block img {
				
			}
		.blog_block_detail .date {
			padding:0 0 20px 0;
		}
		.blog_block_detail #commentform {
			
		}
			.blog_block_detail #commentform p {
				width:560px;
				padding:0 0 5px 0;
				display:inline-block;
			}
				.blog_block_detail #commentform p label {
					width:80px;
					float:left;
				}
				.blog_block_detail #commentform p input, .blog_block_detail #commentform p textarea {
					float:left;
				}
					.blog_block_detail #commentform p textarea {
						width:478px;
					}
				.blog_block_detail #commentform p .required {
					display:none;
				}
				.blog_block_detail #commentform p.comment-notes {
					padding:5px 0 15px 0;
				}
				.blog_block_detail #commentform p.form-allowed-tags {
					display:none;
				}
				.blog_block_detail #commentform p.form-submit {
					padding:20px 0 5px 0;
				}
					.blog_block_detail #commentform p.form-submit input {
						border:none;
						width:144px; height:38px;
						background:url(../../images/btn_post.png) 0 0 no-repeat;
						text-align:left;
						text-indent:-3000px;
						display:block;
						float:right;
						outline:none;
						cursor:pointer;
					}
						.blog_block_detail #commentform p.form-submit input:hover {
							background-position:0 -38px;
						}
		
		/*	comment section	*/
		.blog_block_detail h3#comments {
			width:560px;
			padding:0 0 15px 0;
			font-family:'News Cycle', Arial, Helvetica, sans-serif;
			font-weight:normal;
			font-size:40px;
			letter-spacing:-2px;
			color:#999997;
			line-height:46px;
			text-transform:uppercase;
			overflow:hidden;
		}
		.blog_block_detail ol.commentlist {
			
		}
			.blog_block_detail ol.commentlist > li.comment {
				border-bottom:solid 1px #ccc;
				margin:0 0 15px 0; padding:0 0 15px 0;
			}
				.blog_block_detail ol.commentlist li.comment .comment-body {
					
				}
					.blog_block_detail ol.commentlist li.comment .comment-body .comment-author {
						
					}
					.blog_block_detail ol.commentlist li.comment .comment-body .commentmetadata {
						font-family:'News Cycle', Arial, Helvetica, sans-serif;
						font-size:12px;
						font-weight:bold;
						line-height:25px;
						white-space:nowrap;
					}
						.blog_block_detail ol.commentlist li.comment .comment-body .commentmetadata a.comment-edit-link {
							
						}
							.blog_block_detail ol.commentlist li.comment .comment-body .commentmetadata a.comment-edit-link:hover {
								
							}
					.blog_block_detail ol.commentlist li.comment .comment-body p {
						
					}
					.blog_block_detail ol.commentlist li.comment .comment-body .reply {
						
					}
					.blog_block_detail ol.commentlist li.comment .comment-body .reply {
						
					}
						.blog_block_detail ol.commentlist li.comment .comment-body .reply a.comment-reply-link {
							width:72px; height:21px;
							margin:10px 0 0 0;
							background:url(../../images/btn_reply.png) 0 0 no-repeat;
							text-align:left;
							text-indent:-3000px;
							display:inline-block;
						}
							.blog_block_detail ol.commentlist li.comment .comment-body .reply a.comment-reply-link:hover {
								background-position:0 -21px;
							}
				.blog_block_detail ol.commentlist li.comment ul.children {
					padding:15px 0 0 15px;
				}
					.blog_block_detail ol.commentlist li.comment ul.children li.comment {
						
					}
		.blog_block_detail #respond {
			
		}
			.blog_block_detail #respond h3#reply-title {
				color:#e11f25;
				font-style:italic;
			}
				.blog_block_detail #respond h3#reply-title > a {
					color:#e11f25;
					font-size:1.3em;
					font-style:italic;
				}
				.blog_block_detail #respond h3#reply-title small {
					padding:0 0 0 5px;
				}
					.blog_block_detail #respond h3#reply-title small a#cancel-comment-reply-link {
						width:72px; height:21px;
						background:url(../../images/btn_cancel.png) 0 0 no-repeat;
						text-align:left;
						text-indent:-3000px;
						display:inline-block;
					}
						.blog_block_detail #respond h3#reply-title small a#cancel-comment-reply-link:hover {
							background-position:0 -21px;
						}
		
		
/*	--------------------------------------------------------------------------------------------------------------------------
	.CaseStudy Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.brand_list {
		
	}
		.brand_list li.listitem {
			border:solid 1px #808080; border-top:none; border-left:none;
			width:220px; height:120px;
			padding:20px 0 0 0;
			text-align:center;
			float:left;
		}
			.brand_list li.listitem.lastrow {
				border-bottom:none;
			}
			.brand_list li.listitem.lastcol {
				border-right:none;
			}
								
		
		
		
		
	
/*	--------------------------------------------------------------------------------------------------------------------------
	header styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	header {
		
	}
		header .header_nav_wrapper {
			border-bottom:solid 2px #000;
			padding:24px 0 0 0;
		}
			header .header_nav_wrapper .header_left {
				padding:15px 0 0 0;
				font:normal 12px Arial, Helvetica, sans-serif;
				color:#000;
				float:left;
			}
				header .header_nav_wrapper .header_left #location {
					height:18px;
					margin:0 30px 0 0; padding:0 0 0 20px;
					background:url(../../images/marker.png) 0 0 no-repeat;
					line-height:18px;
					float:left;
				}
				header .header_nav_wrapper .header_left #time {
					height:18px;
					padding:0 0 0 22px;
					background:url(../../images/clock.png) 0 0 no-repeat;
					line-height:18px;
					float:left;
				}
					header .header_nav_wrapper .header_left #time .colon {
						-moz-animation: blink 2s ease infinite;
						-webkit-animation: blink 2s ease infinite;
					}
			header .header_nav_wrapper nav.header_nav {
				float:right;
			}
				header .header_nav_wrapper nav.header_nav a {
					margin:0 0 0 30px; padding:15px 0;
					font:normal 12px Arial, Helvetica, sans-serif;
					display:inline-block;
				}
		header .h1_logo {
			width:174px; height:50px;
			margin:19px auto 20px auto;
			background:url(../../images/h1_logo.png) 0 0 no-repeat;
		}
		
		
		
		
		
	